Subject: [lojban] Re: Le Petit Prince - IX

From: Jordan DeLong <[email-masked]>
Date: Sun, 24 Nov 2002 20:58:22 -0600

On Sun, Nov 24, 2002 at 11:20:43PM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> > > ni'o pe'i ny se prali le nu cliva kei lo nu loi cilce cipni cu
> > > zdacne i ca le nuncliva cerni ny gasnu le nu le ny terdi cu mulno
> > > cnici i ny kurji derlumci lei cikna je'erma'a i ny ponse re
> > > je'erma'a noi cikna zi'e noi xamgu se pilno fi le nu glagau le
> [...]
> >
> > pamai xu le sumti porsi pe le pamoi jufra cu jai se srera
> 
> i na go'i i ny pilno lei cipni le nu cliva le terdi be ny i lei
> cipni cu vofli pa'one'a le terdi

.i za'i mi na jimpe le jurfa kei ranji .i le si'o prali cu vajni
sekai ma

[...]
> > .i remai mi pensi ledu'u makau satci smuni zo je'erma'a .i xu
> > satci fi leka ce'u cmana .i morji ledu'u le noltrube'a cu barda
> > bu'u le ri terdi gi'e cmalu vi .ibo ru'a nitcu lo toknu minji noi
> > barda tai le'e cmana pe la terd. .i xu le'e cmana pe le terdi be
> > le cmalu noltrube'a cu simsa ra leka barda .i pe'ipei lo tanru
> > zo je'erma'a zmadu
> 
> i lo'e je'erma'a cu cmana noi jetce lo'e runme rokci ke'a i lei
> je'erma'a be le terdi be le noltrube'a cu galtu simsa le cidni
> be le tuple be ny
> 
> i pe'i lei di'e pixra ka'e sidju le nu jimpe i zoi zoi
> http://galeb.etf.bg.ac.yu/mp/mp/ppchap9.html zoi

.i mutce sidju lenu jimpe .i ki'e

> >toi
> > > ni'o ji'a ny vimcu fau le nu milxe badri kei lei romoi be lei
> > > tricrbaobabu co'arbanro i ny krici le du'u ny ba noroi xruti i
> [...]
> >
> > .i xu zo le'i zo lei basti vi zo moi
> 
> i mi rivbi le nu pilno zo le'i

.i .uanaisai ma mukti .i pe'i lei cmavo pe tai zo le'i cu xamgu

> > .i .e'u lo simsa be lu ze'eba naku li'u cu zmadu lu ba noroi li'u
> > .i pe'ipei go'i
> 
> i simsa i ki'u ma do na nelci lu ba noroi li'u

.i mi na to'e nelci .i no'e nelci .i mi na mulno jimpe ledu'u
xukau selsmi le to'e spaji .i xu lu baku li'o noroi li'u smuni
dunli .i ru'a lu baku li'o na pu ze'u li'o li'u cu satci ke djica
smuni

.i mi na djuno

[...]
> >toi
> > > ni'o ny se spaji le nu claxu lo'e nu vlasfa i ny stali fau le
> > > nu mulno se cfipu gi'e jgari le blacygai i ny na jimpe fi le
> > > vi tolvlile cando
> >tosa'a
> >
> > .i na jimpe le pamoi be le'i jufra .i zo vlasfa jai cfipu
> 
> i le xrula ta'e pante gi'e valsi sfasa le noltrube'a ro da poi
> ny zukte i caku ny se spaji le nu xy xendo tavla

.i jimpe .i ki'e

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku